/*-------------------- lower_release --------------------*/
#lower_release .release_sub_tit {
  font-size: var(--fs-16px);
font-family: "kozuka-mincho-pr6n", serif;
    font-weight: 700;
}
#lower_release .release_tit {
  font-size: var(--fs-32px);
font-family: "kozuka-mincho-pr6n", serif;
    font-weight: 700;
}
#lower_release .release_date {
  font-size: var(--fs-16px);
  font-family: "kozuka-mincho-pr6n", serif;
  font-weight: 700;
  line-height: .9;
  line-height: 1.3;
}
#lower_release .release_date .year {
font-family: "kozuka-mincho-pr6n", serif;
    font-weight: 700;
        margin-right: .25rem;
}
#lower_release .release_date b {
  font-size: var(--fs-24px);
font-family: "kozuka-mincho-pr6n", serif;
    font-weight: 700;
}
#lower_release .lead_txt {
  font-size: var(--fs-14px);
  text-align: left;
  margin-top: 1.5rem;
      font-weight: 600;
    line-height: 1.9;
}

#lower_release .songs .disc_wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2.5rem;
  min-width: 80%;
  margin: 0 auto;
}
#lower_release .songs .disc_wrapper .disc {
    width: 80%;
    max-width: 400px;
}
#lower_release .songs .disc_wrapper h3 {
    display: block;
    font-size: 1rem;
    font-weight: 600;
    color: #fff;
    background-color: #231815;
    padding: .5rem;
    line-height: 1;
    border-radius: 2px;
}
#lower_release .songs .disc_wrapper .disc_list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: .75rem;
  margin: 1rem auto 0;
}
#lower_release .songs .disc_wrapper .disc_list li {
  font-size: 1.25rem;
  letter-spacing: .05em;
  font-weight: 500;
  line-height: 1.2;
  text-align: left;
  padding-left: 3ch;
  position: relative;
}
#lower_release .songs .disc_wrapper .disc_list li span {
  position: absolute;
  left: 0;
  display: inline-block;
  font-weight: 500;
}

/*-------------------- movie_single --------------------*/
.movie_single iframe {
    aspect-ratio: 9 / 16;
    width: 100%;
    height: auto;
    max-width: 360px;
    }
/*-------------------- //movie_single --------------------*/
/*-------------------- スライダー --------------------*/
.sliderArea {
    position: relative;
    max-width: 1000px;
}

.slick-list {
  margin: 0 -25px;
}

.slick-slide {
  padding: 0 20px;
  box-sizing: border-box;
}

.slide_item {
  position: relative;
}

.video_wrap {
  width: 100%;
  aspect-ratio: 9 / 16;
  overflow: hidden;
  background: #000;
}

.video_wrap img,
.video_wrap iframe {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  border: 0;
}

.movie_num {
  margin-top: 1rem;
}

.movie_num .current,
.movie_num .total {
  display: inline-block;
  min-width: 2ch;
  text-align: center;
}
.movie_num .current {
  font-size: 24px;
  font-weight: 700;
}
.movie_num .total {
  font-size: 12px;
  font-weight: 700;
}

.slick-prev,
.slick-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 100;
    width: auto;
    height: auto;
}

.slick-prev {
    left: 0%;
    transform: translateY(-50%) rotate(180deg);
}
.slick-next {
    right: 0%;
}
.slick-prev:before, .slick-next:before {
  content: "";
  background: url('../images/slider_tri.svg') no-repeat center / contain;
  display: block;
  width: 8vw;
  height: 8vw;
  max-width: 40px;
  max-height: 40px;
  opacity: 1;
  transition: all .2s;
}
.slick-prev:hover:before, .slick-next:hover:before {
  transform: scale(1.2);
  transition: all .2s;
}
/*-------------------- //スライダー --------------------*/

@media (min-width: 768px) {
  /*-------------------- スライダー --------------------*/
.slick-list {
    margin: 0 -60px;
}
  .slick-prev:before, .slick-next:before {
  width: 2.5rem;
  height: 2.5rem;
}
.slick-prev {
    left: 30%;
    transform: translateY(-50%) rotate(180deg);
}
.slick-next {
    right: 30%;
}
}

@media (min-width: 1100px) {
  #lower_release .songs .disc_wrapper {
  flex-direction: row;
  align-items: flex-start;
  gap: 2rem;
}
#lower_release .songs .disc_wrapper .disc {
    max-width: 320px;
}

#lower_release .songs .disc_wrapper .disc {
  flex: 1;
}
}
/*-------------------- //スライダー --------------------*/
/*-------------------- //lower_release --------------------*/